*, html, body
{
	padding: 0;
	margin: 0;
}

html, body
{
	width: 100%;
	background: #000000;
}

body
{
	background: #000000;
	min-width: 22em;
	font-family: Arial,Helvetica,Sans-serif !important;
}

.row { background-color: #464547; }

a, a:hover, a:focus, a:active { color: #00A5E5; }

p
{
	font-size: 0.9em;
    line-height: 1.44em;
    margin-bottom: 1.44em;
}

p embed { margin: 20px 0; }

h2
{
    color: #00A5E5;
    font-size: 22px;
    line-height: 27px;
    margin: 10px 0;
}

h3, h3 a
{
	color: #00A5E5;
    font-size: 24px;
    line-height: 32px;
    text-decoration: none;
}

h3 a:hover { color: #00A5E5; }

#sidebar h3
{
	color: #00A5E5 !important;
}

h4
{
	color: #00A5E5;
	font-size: 18px;
	margin: 10px 0;
}

#sidebar h4
{
	color: #00A5E5 !important;
}

.clear { clear: both; }
.bold { font-weight: bold; }

.flex-video.widescreen { padding-bottom: 56.25% !important; }

/*########### HEADER ###########*/ 

#top { height: 89px; padding-bottom: 2px; padding-top: 18px; margin-bottom: 43px; position: relative; z-index: 201; background: #000000; }

#gl_logo { background: url('../images/logo.png') 0 0 no-repeat; background-size: 160px 56px; height: 56px; width: 160px; margin-left: 10px; float: left; }
/*.svg #gl_logo { background: url('../images/logo.svg') 0 0 no-repeat; background-size: 160px 56px; width: 160px; height: 56px; }*/

#gl_logo a
{ 
	display: block;
    height: 56px;
    width: 160px;
}

#googleplus_icon
{
    background: url("../images/social_icons.png") no-repeat scroll -120px 0 transparent;
    float: right;
    height: 30px;
    margin: 14px 15px 0 2px;
    width: 30px;
}

#youtube_icon
{
    background: url("../images/social_icons.png") no-repeat scroll -90px 0 transparent;
    float: right;
    height: 30px;
    margin: 14px 2px 0;
    width: 30px;
}

#twitter_icon
{
    background: url("../images/social_icons.png") no-repeat scroll -60px 0 transparent;
    float: right;
    height: 30px;
    margin: 14px 2px 0;
    width: 30px;
}

#facebook_icon
{
    background: url("../images/social_icons.png") no-repeat scroll -30px 0 transparent;
    float: right;
    height: 30px;
    margin: 14px 2px 0;
    width: 30px;
}


#rss_icon
{
    background: url("../images/social_icons.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    margin: 14px 2px 0 0;
    width: 30px;
}

.social_icon_link
{
    display: block;
    height: 30px;
    width: 30px;
}

#gl_link
{
    float: right;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 20px 20px 0;
    text-decoration: none;
    height: 23px;
    width: 102px;
    background: url('../images/cart2.jpg') no-repeat 70px 0;
}

.svg #gl_link { background: url('../images/cart.svg') no-repeat 70px 0; }

#gl_link a
{
	width: 102px;
	height: 23px;
	display: block;
}

#gl_link_2
{
	display: none;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 32px;
	height: 23px;
	background: url('../images/cart.jpg') no-repeat 0 0;
	z-index: 100;
}

.svg #gl_link_2 { background: url("../images/cart.svg") repeat-x scroll 0 0 transparent; }

#gl_link_2 a
{
	display: block;
	width: 32px;
	height: 23px;
}

#glow_bar
{
    background: url("../images/glow_bar.jpg") repeat-x scroll 0 0 transparent;
    height: 28px;
    left: 0;
    position: absolute;
    top: 89px;
    width: 100%;
    z-index: 2;
}

/*########### BODY ###########*/ 

#main { padding-bottom: 20px; color: #E3E3E3; position: relative; }

#main .columns, #footer .columns { padding-left: 5%; padding-right: 5%; }

#underline
{
    border-color: #999999;
    border-style: solid;
    border-width: 1px 0 0;
    height: 1px;
    width: 100%;
}

#posts { margin-top: 20px; }

#posts ul
{
	margin: 20px 0 20px 55px;
	font-size: 0.9em;
    line-height: 1.44em;
}

#posts ol
{
	margin: 20px 0 20px 55px;
	list-style-type: upper-roman !important;
	font-size: 0.9em;
    line-height: 1.44em;
}

#posts li { margin-bottom: 10px; }

a.no_underline { border: 0 !important; }

#posts p a
{
    border-bottom: 1px dashed #00A5E5;
    color: #00A5E5;
    font-weight: bold;
    text-decoration: none;
}

.post_heading
{
    background-color: #2A2829;
    background-image: url("http://www.ghostlight.uk.com/skin/frontend/ghostlight/default/images/stripe.png");
    border: 1px solid #666666;
    padding: 5px 10px 12px;
    float: left;
    clear: both;
    margin-bottom: 20px;
    width: 100%;
}

.post_details
{
	height: 25px;
	width: 100%;
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	clear: both;
}

.post_heading h3
{
    margin-bottom: 0.2em;
    margin-top: 0;
}

.post_date
{
	float: right;
}

#posts ul { font-size: 0.9em; }

.post_sharing
{
	float: left;
	margin: 23px 0 17px;
	position: relative;
}

.post table
{
	background: #505050;
	border-color: #353535;
	color: #E3E3E3;
}

.post table td { color: #E3E3E3; }

.post table tr.even, .post table tr.alt, .post table tr:nth-of-type(2n) { background: #606060; }

.share_float { float: left; height: 62px; margin-right: 10px; }
.share_twitter, .share_twitter iframe { width: 58px !important; }
.share_fb { height: 61px !important; padding-top: 1px; }
.share_google { width: 50px; height: 60px !important; padding-top: 2px; }
.share_stumble { height: 60px !important; padding-top: 2px; }
.share_addthis { height: 60px !important; padding-top: 2px; }
.share_reddit { height: 60px !important; margin-top: 2px; padding: 5px; border: 1px solid #CCCCCC; border-radius: 5px; background: #FFFFFF; }
.addthis_counter .addthis_button_expanded { height: 37px !important; }

.comment_no div
{
	width: 19px;
	height: 19px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	color: #00A5E5;
	position: absolute;
	top: 5px;
	right: 3px;
	line-height: 12px;
}

.comment_no { float: right; clear: right; position: relative; margin: 61px 0 20px; background: #000000; border-radius: 10px; color: #FFFFFF; height: 24px; width: auto; font-size: 14px; font-weight: bold; line-height: 23px; padding-left: 9px; }
.comment_no .comment_count { background: #FFFFFF; border-radius: 10px; font-size: 12px; line-height: 18px; height: 18px; width: auto; margin-top: -9px; margin-left: 15px; position: relative; float: right; padding: 0 6px; top: 50%; }
.comment_no a { display: block; width: 100%; height: 24px; position: absolute; top: 0; left: 0; }

#sidebar { margin-top: 30px; }

#sidebar_twitter
{
    background: none repeat scroll 0 0 #333333;
    border-color: #666666;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    height: 498px;
    margin: 0 0 18px;
    overflow: hidden;
    padding: 0;
    width: 220px;
}

#sidebar_facebook
{
    background: none repeat scroll 0 0 #333333;
    border-color: #666666;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    height: 403px;
    margin-bottom: 20px;
    overflow: hidden;
    width: 220px;
}

#sidebar_facebook_header
{
    border-bottom: 1px solid #666666;
    color: #CFCFCF;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 18px;
    padding: 8px;
    position: relative;
    width: 222px;
    z-index: 1000;
}

#sidebar_facebook .fb_iframe_widget
{
	margin-top: -1px;
	margin-left: -5px;
	z-index: 1;
	width: 234px;
}

.post
{
	margin: 18px 0 33px;
	border-bottom: 1px solid #999999;
	padding-bottom: 13px;
    width: 100%;
    clear: both;
}

#comments
{
	/*padding: 20px 0;*/
	/*overflow: hidden;*/
	word-wrap: break-word;
	/*width: 650px;*/
	position: relative;
}

#comments_heading
{
	border-bottom: 1px solid #BBBBBB;
	padding: 10px 0;
	margin-bottom: 0;
}

#comments_rss_icon
{
	position: absolute;
	top: 10px;
	right: 0;
	border: 0;
}

.comment
{
	border-bottom: 1px solid #BBBBBB;
	padding: 10px 0;
	width: 100%;
	float: left;
	clear: both;
	font-size: 12px;
	line-height: 18px;
}

.avatar
{
	float: left;
	width: 54px;
	height: 54px;
	margin-right: 10px;
	border: 2px solid #00A5E5;
}

.smiley { background: url('../images/smilies/glossy_smilies.png') 0 0 no-repeat; width: 0; height: 0; padding: 16px 16px 0 0; overflow: hidden; background-size: auto; display: inline-block; margin: 0 1px -3px; }
.svg .smiley { background-image: url('../images/smilies/glossy_smilies.svg'); }
.smiley.smile { background-position: 0 0; }
.smiley.neutral { background-position: -32px -32px; }
.smiley.surprised { background-position: 0 -32px; }
.smiley.wink { background-position: -48px 0; }
.smiley.razz { background-position: 0 -16px; }
.smiley.biggrin { background-position: -32px 0; }
.smiley.cool { background-position: -64px 0; }
.smiley.sad { background-position: -32px -16px; }

.comment_author { font-weight: bold; }
.staff { color: #00A5E5; }
.author_says { font-style: italic; }
.author_margin { line-height: 3px; }

.fyre .fyre-comment-article, .fyre .fyre-comment-stream
{
	font-size: 1em !important;
	line-height: 1em !important;
}

.fyre a
{
	text-decoration: none !important;
	color: #00A5E5 !important;
}

.fyre-tooltip .tooltip, .goog-tooltip .tooltip
{
	background: transparent;
    border-radius: 0;
    color: #FFFFFF;
    display: block;
    font-size: inherit;
    font-weight: inherit;
    left: 0;
    line-height: inherit;
    max-width: inherit;
    padding: 1px 0 0;
    position: relative;
    width: 100%;
    z-index: inherit;
}

.fyre .fyre-comment a { border-bottom: 0 !important; }

.fyre .fyre-stream-stats { color: #E3E3E3 !important; }

.fyre .fyre-stream-livecount { color: #959595 !important; }

.fyre .fyre-box-wrapper, .fyre .fyre-box-list {
    background-color: #464547 !important;
}
.fyre .fyre-box-list li {
    border-color: #999999 !important;
}
.fyre .fyre-box-list li a:hover {
    background-color: #575658 !important;
}
.fyre .fyre-box-list li {
    border-bottom-style: solid !important;
}
.fyre .fyre-box-list li:last-child {
    border-bottom-style: none !important;
}
.fyre .fyre-stream-sort, .fyre .fyre-box-wrapper:hover {
    border-color: #999999 !important;
}
.fyre .fyre-comment-divider > div.fyre-comment-divider {
    background-color: #999999 !important;
}
.fyre-mention-menu {
    color: #777777;
}

.fyre .fyre-comment-username, .fyre-width-small .fyre-widget a.fyre-comment-username, .fyre .fyre-comment-username strong
{
	color: #00A5E5 !important;
	font-weight: bold;
	float: left;
	width: auto !important;
	margin-right: 5px;
	font-size: 0.9em !important;
}

.fyre-editor-container
{
	min-width: auto !important;
}

.fyre .fyre-stream-sort, .fyre .fyre-box-wrapper:hover { border-color: #999999 !important; }

.fyre .fyre-moderator { background: #00A5E5 !important; float: left; }
.fyre .fyre-comment-stream { color: #E3E3E3 !important; }
.fyre-tooltip { z-index: 999; }
.fyre .fyre-comment-date { float: right; }
.fyre .fyre-comment-head, .fyre .fyre-comment-body { clear: both; }

.fyre .fyre-stream-more
{
	background-image: none !important;
	margin-top: 20px;
}

.fyre .fyre-stream-more a
{
    background-color: #E3E3E3;
    background-image: none !important;
}

.fyre .fyre-featured-content-wrapper .fyre-featured-header-icon
{
	border: 2px solid #CCCCCC;
	background-color: #CCCCCC;
	border-radius: 4px;
	height: 22px !important;
	width: 22px !important;
}

.fyre .fyre-featured-content-wrapper .fyre-featured-title { color: #E3E3E3 !important; }

.fyre .fyre-featured-content-wrapper .fyre-featured-authored-by
{
	float: left;
	font-size: 0.9em;
	padding-right: 4px;
}

.fyre-editor .fyre-editor-toolbar .fyre-share-button { width: 92px !important; }

.fyre .fyre-box-wrapper img.fyre-logo-help
{
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

#comments_disabled
{
	color: #999999;
	font-style: italic;
	font-weight: bold;
	padding-top: 20px;
	text-align: center;
}

#comment_form
{
	width: 343px;
	padding: 20px 80px 40px;
	margin: 20px auto;
	border: 1px solid #BBBBBB;
	background: #EDEFF4;
}

#comment_form_notice { font-size: 10px; }

#comment_error
{
	color: #fb0000;
	font-weight: bold;
}

#comment_success
{
	color: #DB0424;
	font-size: 18px;
	margin: 10px 0;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
}

.form_label
{
	font-weight: bold;
	font-size: 12px;
}

#recaptcha_form
{
	width: 318px;
	margin: 0 auto;
}

#submit_button
{
	margin-top: 5%;
	text-align: right;
	font-size: 90%;
}

#older
{
	text-decoration: none;
	float: left;
	margin: 0 0 50px;
	font-size: 18px;
	font-weight: bold;
	color: #00A5E5;
}

#newer
{
	text-decoration: none;
	float: right;
	margin: 0 0 50px;
	font-size: 18px;
	font-weight: bold;
	color: #00A5E5;
}

#link_disclaimer
{
	position: relative;
	bottom: 0px;
	font-size: 11px;
}

#error_link
{
	color: #00A5E5;
	text-decoration: none;
}

/*########### FOOTER ###########*/ 

#footer
{
	background: #666666; /* Old browsers */
	color: #FFFFFF;
	line-height: 16px;
}

#footer_box
{
	padding: 11px 30px 0 35px;;
}

#footer_reg { float: left !important; clear: both; margin-top: 4px; font-size: 9px; }
.svg #footer_mh_logo { margin: 15px 0 5px 10px; background: url('../images/mh_logo.svg') 0 0 no-repeat; background-size: 180px 18px; width: 180px; height: 18px; }
#footer_mh_logo {float: right; clear: right; margin: 15px 0 5px 10px; background: url('../images/mh_logo.jpg') 0 0 no-repeat; background-size: 180px 18px; width: 180px; height: 18px; }
#footer_mh_logo a { display: block; width: 180px; height: 18px; }

#footer_address
{
	float: left;
	font-size: 9px;
}

#footer_lj_link
{
	float: left;
	clear: left;
	font-size: 9px;
	margin-top: 4px;
}

#footer_lj_link a
{
	text-decoration: none;
	font-weight: bold;
}

#footer_mh_logo img { border: 0; }

@media only screen and (max-width:960px) {
	#sidebar { display: none; visibility: hidden; border: #FFFFFF solid 0px; }
}

@media only screen and (min-width:960px) {
	body{ background: url("../images/wrappers/fairy_fencer_f_sidebar.jpg") no-repeat scroll center 132px #000000 !important; }
	#main .large-8 { padding-right: 0; }
}

@media only screen and (max-width:600px) {
	.comment_no { margin-top: 20px; clear: both; }
	.share_addthis { display: none; }
}

@media only screen and (max-width:580px) {
	#gl_link { display: none; }
	#gl_link_2 { display: block; }
}

@media only screen and (max-width:480px) {
	#gl_logo { margin-left: 0; }
	#googleplus_icon { margin-right: 0; }
	.post p, .post ul, .post ol { font-size: 18px; line-height: 30px; margin-bottom: 30px; }
	.post ul li, .post ol li { font-size: 18px; line-height: 30px; }
	#posts p a { word-wrap: break-word; }
	.share_float { margin-right: 6px; }
	.share_reddit { margin-right: 0; }
	.fyre p { font-size: 16px; line-height: 23px; }
	.fyre .fyre-comment-username, .fyre-width-small .fyre-widget a.fyre-comment-username, .fyre .fyre-comment-username strong { font-size: 16px !important; line-height: 23px; float: left; clear: both;}
	.fyre-user-twitter, .fyre-user-facebook { font-size: 16px !important; line-height: 23px !important; float: left; clear: left; }
	.fyre-comment-from-text { font-size: 14px !important; float: left; line-height: 23px; }
	.fyre-comment-head { height: 47px; }
	.fyre * { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important; }
	.fyre .fyre-editor * { -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; }
	h3, h3 a { font-size: 28px; line-height: 29px; }
}

@media only screen and (max-width:400px) {
	#rss_icon { display: none; }
}

@media only screen and (min--moz-device-pixel-ratio: 1.5),
	   (-o-min-device-pixel-ratio: 3/2),
	   (-webkit-min-device-pixel-ratio: 1.5),
	   (min-device-pixel-ratio: 1.5),
	   (min-resolution: 144dpi),
	   (min-resolution: 1.5dppx) {
			.svg .smiley { background-size: 110.6px 65.8px !important; padding: 22px 22px 0 0; margin-bottom: -4px; }
			.smiley.smile { background-position: 0 1px; }
			.smiley.neutral { background-position: -44px -44px; }
			.smiley.surprised { background-position: -0px -44px; }
			.smiley.wink { background-position: -66px 1px; }
			.smiley.razz { background-position: 0 -22px; }
			.smiley.biggrin { background-position: -44px 1px; }
			.smiley.cool { background-position: -88px 1px; }
			.smiley.sad { background-position: -44px -22px; }
}